/* Ajoute la font Hand Of Seanregular */
@font-face {
	font-family: 'hand_of_seanregular';
	src: url('../fonts/handsean-webfont.eot');
	src: url('../fonts/handsean-webfont.svg#hand_of_seanregular') format('svg'),
		url('../fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/handsean-webfont.woff') format('woff'),
		url('../fonts/handsean-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.font-family-hand_of_seanregular {
	font-family: hand_of_seanregular, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6{ font-family: 'hand_of_seanregular'; letter-spacing:0.05em; font-style:italic; font-weight:normal;}


p{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

/***************************** box logo responsive  *****************************/
@media only screen and (max-width: 480px) {
	#rt-header div.rt-container div.rt-grid-2.rt-alpha{width:80%; float:right; display:block;}
	#rt-header div.rt-container div.rt-grid-2.rt-omega{width:80%; float:right; display:block;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
#rt-header div.rt-container div.rt-grid-2.rt-alpha{width:80%; float:right;}
#rt-header div.rt-container div.rt-grid-2.rt-omega{width:80%; float:right;}
}



/***************************** rt-header  *****************************/

div#rt-header div.rt-container {
	z-index:10;
	position: relative;
}

div#bandeau {
	background-color: #387aae;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.2), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.2), rgba(0,0,0,0));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.2), rgba(0,0,0,0));
	background-image: linear-gradient(to top, rgba(0,0,0,.2), rgba(0,0,0,0));
	width:100%;
	position:absolute;
	top:15px;
	left:0;
	height:68px;
}

div#rt-header div.rt-container div.rt-grid-2.rt-alpha div.rt-block, div#rt-header div.rt-container div.rt-grid-2.rt-omega div.rt-block {
	padding:0;
	margin:0;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px rgba(5,5,5,.52);
	-moz-box-shadow: 0 0 5px rgba(5,5,5,.52);
	box-shadow: 0 0 5px rgba(5,5,5,.52);
}

/***************************** float droite info pharmacie de garde  *****************************/

div#rt-ozfloat div.ozfloat-label{
	background-color:#387aae;
	width:120px;
	height:40px;
	-webkit-box-shadow: -2px 1px 3px rgba(5,5,5,.51);
	-moz-box-shadow: -2px 1px 3px rgba(5,5,5,.51);
	box-shadow: -2px 1px 3px rgba(5,5,5,.51);
    transform: rotate(90deg) ;
    -webkit-transform: rotate(-90deg) ;
    -moz-transform: rotate(-90deg) ;
    -o-transform: rotate(-90deg) ;
    -ms-transform: rotate(-90deg) ;
}

div#rt-ozfloat div.ozfloat-label button.ozfloat-title{
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-color: #387aae;
	border:none;
	margin:11px 0 0 7px;
}

div#rt-ozfloat div.ozfloat-label button.ozfloat-title:after{
  	font-family: FontAwesome;
	content: "\f05a";
	font-size:30px;
	top:10px;
	right:10px;
	position:absolute
}

div#rt-ozfloat div.ozfloat-content.alert.alert-success{
	background-color: #e4e4e4;
	-webkit-box-shadow: -2px 1px 3px rgba(5,5,5,.51);
	-moz-box-shadow: -2px 1px 3px rgba(5,5,5,.51);
	box-shadow: -2px 1px 3px rgba(5,5,5,.51);
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	border-radius:0;
	padding:10px 10px 0 10px;
}

div#rt-ozfloat div.ozfloat-content.alert.alert-success p.date_garde{ font-style:italic;}

div#rt-ozfloat div.ozfloat-content.alert.alert-success h5.h5garde{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	letter-spacing:0;
	margin-bottom:0;
}
div#rt-ozfloat div.ozfloat-content.alert.alert-success p{
	color:#676767;
	line-height:16px;
	margin-bottom:10px;
}

/***************************** Slider  *****************************/


div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-8 div.rt-block.pl_slide div.module-content div.sprocket-features.layout-showcase{
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px rgba(5,5,5,.41);
	-moz-box-shadow: 0 0 5px rgba(5,5,5,.41);
	box-shadow: 0 0 5px rgba(5,5,5,.41);
}


div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-8 div.rt-block.pl_slide div.module-content div.sprocket-features.layout-showcase ul.sprocket-features-list li div.sprocket-features-container div.sprocket-features-content{
	width:30%;
	float:left;
	padding:10px 0 0 25px;
}

div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-8 div.rt-block.pl_slide div.module-content div.sprocket-features.layout-showcase ul.sprocket-features-list li div.sprocket-features-container div.sprocket-features-content h2.sprocket-features-title{
	margin:0 0 5px 0;
}

div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-8 div.rt-block.pl_slide div.module-content div.sprocket-features.layout-showcase ul.sprocket-features-list li div.sprocket-features-container div.sprocket-features-content div.sprocket-features-desc p{
	line-height:1.2em;
	margin-bottom:5px;
}

div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-8 div.rt-block.pl_slide div.module-content div.sprocket-features.layout-showcase ul.sprocket-features-list li div.sprocket-features-container div.sprocket-features-img-container{
	float:right;
	width:60%;
}

div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-8 div.rt-block.pl_slide div.module-content div.sprocket-features.layout-showcase ul.sprocket-features-list li div.sprocket-features-container div.sprocket-features-img-container img{
	margin:0;
}


/***************************** module 3 box droite slide  *****************************/

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100.droite_slide1,
div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100.droite_slide2,
div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100.droite_slide3 {
	width:100%;
	height:100%;
	padding-left:10px;
}

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100.droite_slide1 {
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
	background-color: #387aae;
	background-image: -webkit-linear-gradient(bottom, #6095be, #8eb3d1);
	background-image: -moz-linear-gradient(bottom, #6095be, #8eb3d1);
	background-image: -o-linear-gradient(bottom, #6095be, #8eb3d1);
	background-image: linear-gradient(to top, #6095be, #8eb3d1);
	border-bottom:6px solid #fff;
}

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100.droite_slide2 {
	background-color: #387aae;
	background-image: -webkit-linear-gradient(top, #6095be, #387aae);
	background-image: -moz-linear-gradient(top, #6095be, #387aae);
	background-image: -o-linear-gradient(top, #6095be, #387aae);
	background-image: linear-gradient(to bottom, #6095be, #387aae);
	border-bottom:6px solid #fff;
	}

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100.droite_slide3 {
	-webkit-border-radius: 0 0 5px;
	-moz-border-radius: 0 0 5px;
	border-radius: 0 0 5px;
	background-color: #387aae;
	background-image: -webkit-linear-gradient(top, rgba(56,122,174,.46), rgba(47,103,147,.46));
	background-image: -moz-linear-gradient(top, rgba(56,122,174,.46), rgba(47,103,147,.46));
	background-image: -o-linear-gradient(top, rgba(56,122,174,.46), rgba(47,103,147,.46));
	background-image: linear-gradient(to bottom, rgba(56,122,174,.46), rgba(47,103,147,.46));
}

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100.droite_slide3 p{
	width:70%;
}



div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p, div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 h3{
	color:#fff;
	margin:0;
}

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p, div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p{
	line-height:1.3em;
	letter-spacing:0;
	margin-bottom:9px;
}

@media only screen and (min-width: 1200px) {

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p, div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 h3{
	margin:5px 0 3px 0;
}

div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p, div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p{
	line-height:1.6em;
	margin-bottom:9px;
}

}

@media (min-width: 768px) and (max-width: 959px) {
	div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p, div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 h3{
		font-size:110%;
		line-height:35px;
	}

	div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p, div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 p{
		font-size:90%;
		line-height:1.2em;
	}
}



div.rt-showcase-pattern div.rt-block div.module-content div.custom div.gantry-width-block.gantry-width-100 a{
	color:#fff;
	text-decoration:underline;
}

/***************************** 4 accroches thematiques home  *****************************/

div#rt-feature{
	padding-top:20px;
}


#rt-feature div.rt-grid-12 div.rt-block div.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item { border:none; }
#rt-feature div.rt-grid-12 div.rt-block div.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item div.sprocket-padding { padding:0; position:relative;}
#rt-feature div.rt-grid-12 div.rt-block div.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item div.sprocket-padding div.sprocket-mosaic-image-container { border-radius:5px;}

#rt-feature div.rt-grid-12 div.rt-block div.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item div.sprocket-padding div.sprocket-mosaic-head {
	position:absolute;
	bottom:5px;
	width:100%;
}

#rt-feature div.rt-grid-12 div.rt-block div.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item div.sprocket-padding div.sprocket-mosaic-head h2{
	text-align:center;
	width:90%;
	margin:0 auto;
	background-color:#fff;
	opacity:0.8;
}

#rt-feature div.rt-grid-12 div.rt-block div.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item div.sprocket-padding div.sprocket-mosaic-head h2.sprocket-mosaic-title{
}

/***************************** spécialité maison + naturaconcept  *****************************/

div#rt-mainbottom{
	padding:30px 0;
}


div#rt-mainbottom div.rt-grid-4 .rt-block div.specialites {
	background-color:#387aae;
	padding:20px 20px;
	-webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
}


div#rt-mainbottom div.rt-grid-4 .rt-block div.specialites h2.title{
	color:#fff;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0;
}

div#rt-mainbottom div.rt-grid-4 .rt-block div.specialites p{
	color:#ecf2ff;
	margin:0;
	padding:0;
}

div#rt-mainbottom div.rt-grid-4 .rt-block div.specialites p a{
	text-decoration:underline;
	color:#f3f4f5;
}

div#rt-mainbottom div.rt-grid-4 .rt-block div.specialites p a:hover{
	color:#fff;
}

div#rt-mainbottom div.rt-grid-4 .rt-block div.corner{
	width:100%;
	height:auto;
	background-image:url(../images/pl_fold.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}

div#rt-mainbottom div.rt-grid-8 div.rt-block div.module-surround div.module-content div.custom{
	border-top:3px solid #387AAE;
	padding-top:3px;
}

div#rt-mainbottom div.rt-grid-8 h2.title{
	border-top:2px dotted #819fcb;
	padding-top:15px;
	margin-bottom:0;
}

/***************************** position rt-extension bg gris structure  *****************************/


#rt-extension{
	background-image:url(../images/pl_bg_position.gif);
	background-position:top left;
	background-repeat:repeat;
	padding:30px 0;
}

#rt-extension div.rt-grid-4.rt-alpha p.conseil{
	font-family:'hand_of_seanregular';
	line-height:1.5em;
	letter-spacing:0.5px;
	font-weight:normal;
	color:#a4a4a4;
}

@media only screen and (min-width: 1200px) {#rt-extension div.rt-grid-4.rt-alpha p.conseil{font-size:150%;}}
@media only screen and (min-width: 960px) and (max-width: 1199px) {#rt-extension div.rt-grid-4.rt-alpha p.conseil{font-size:140%;}}
@media (min-width: 768px) and (max-width: 959px) {#rt-extension div.rt-grid-4.rt-alpha p.conseil{font-size:130%;}}
@media (max-width: 767px) {#rt-extension div.rt-grid-4.rt-alpha p.conseil{font-size:120%;}}
@media only screen and (min-width: 481px) and (max-width: 767px) {#rt-extension div.rt-grid-4.rt-alpha p.conseil{font-size:110%;}}
@media only screen and (max-width: 480px) {#rt-extension div.rt-grid-4.rt-alpha p.conseil{font-size:100%;}}



/***************************** position rt-rt-bottom 3 accroches footer  *****************************/

div#rt-bottom{
	padding-top:30px;
}


div#rt-bottom div.rt-container div.rt-grid-4 div.rt-block {
	-webkit-box-shadow: 0 0 8px rgba(5,5,5,.2);
	-moz-box-shadow: 0 0 8px rgba(5,5,5,.2);
	box-shadow: 0 0 8px rgba(5,5,5,.2);
	padding:15px;
}

div#rt-bottom div.rt-container div.rt-grid-4 {
}

/***************************** position rt-footer footer  *****************************/

div#rt-footer{
	margin-top:-12px;
	text-align:center;
}

div#rt-footer ul.nav.menupl_footer li {
	display:inline-block;
}

div#rt-footer ul.nav.menupl_footer li a {
	color:#dbeeff;
	margin-right:30px;
}

div#rt-footer ul.nav.menupl_footer li a:hover {
	color:#fff;
	background-color:#387AAE;
}

/***************************** position rt-copyright copyright  *****************************/

#rt-copyright{
	text-align:center;
	color:#bac0c1;
	font-size:80%;
}

#rt-copyright a{
	color:#bac0c1;
}

#rt-copyright a:hover{
	color:#387aae;
}

/***************************** sidebar page intérieur  *****************************/

div#rt-sidebar-a{
	background-color:#d5d5d5;
	border-radius: 5px 0 0 5px;
}

div#rt-sidebar-a div.rt-block {
	border-bottom:2px dotted #819FCB;
	padding-bottom:3px;
}

div#rt-sidebar-a div.rt-block:last-child, div#rt-sidebar-a div.rt-block:last-child > div.module-surround {
	border:none;
	padding:0;
}

div#rt-sidebar-a div.rt-block div.module-surround{
	border-bottom:3px solid #387AAE;
	padding: 10px 5px;
}

/***************************** élément K2  *****************************/

div#rt-mainbody div#k2Container div.catItemBody div.catItemImageBlock{
	float:left;
	width:auto;
}
<

div#rt-mainbody div#k2Container div.catItemBody div.catItemImageBlock span.catItemImage a img{
	border:none;
	padding:0;
}

div#rt-mainbody div#k2Container div.catItemBody div.catItemIntroText{
	width:auto;
	padding-left:15px;
}

/***************************** template K2 lauber_equipe  *****************************/

#rt-mainbody div.component-content div.itemList div.itemContainer div.catItemView div.catItemBody div.catItemImageBlock{ margin:0;}
#rt-mainbody div.component-content div.itemList div.itemContainer div.catItemView div.catItemBody div.catItemImageBlock span.catItemImage{ margin:0;}
#rt-mainbody div.component-content div.itemList div.itemContainer div.catItemView div.catItemHeader{ padding-left:8px;}
#rt-mainbody div.component-content div.itemList div.itemContainer div.catItemView div.catItemHeader h3.catItemTitle{ padding:0;}
#rt-mainbody div.component-content div.itemList div.itemContainer div.catItemView div.catItemIntroText{ padding:0 0 0 8px;}



.item166{
	background: url(https://www.pharmacieplusduleman.ch/images/logo-shop-en-ligne-.svg) no-repeat right!important;
	padding-right: 34px!important;
	background-size: 31px 31px!important;
}

.item166:hover{
	background: url(https://www.pharmacieplusduleman.ch/images/logo-shop-en-ligne-.svg) no-repeat right #316c9a !important;
	padding-right: 34px!important;
	background-size: 31px 31px!important;
}



@media only screen and (min-width: 960px) and (max-width: 1199px){.layout-mode-responsive .gf-menu.l1 > li{margin-right:8px!important;}}
@media (min-width: 768px) and (max-width: 959px){.layout-mode-responsive .gf-menu.l1 > li{margin-right:1px!important;}}